soap4r for Ruby 1.9
Ruby Shell
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
bin
lib
test
README
TODO
soap4r.gemspec

README

This is a hacked version of the original soap4r gem.  It is intended to run on Ruby 1.9 and Rails 3.

To use this gem in your Rails project, simply include the following in your Gemfile:
  
  gem 'soap4r', '>= 0.1', :git => "https://github.com/KarateCode/soap4r.git"